# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.avro.ipc.netty.NettyTransceiver
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_CONNECTION_TIMEOUT_MILLIS`
`60000`
`public static final boolean`
`DEFAULT_TCP_NODELAY_VALUE`
`true`
`public static final String`
`NETTY_CONNECT_TIMEOUT_OPTION`
`"connectTimeoutMillis"`
`public static final String`
`NETTY_KEEPALIVE_OPTION`
`"keepAlive"`
`public static final String`
`NETTY_TCP_NODELAY_OPTION`
`"tcpNoDelay"`